/*
Menu related selectors
*/
.jsdomenudiv {
	background-color: #FFFFFF;
	/* background-image: url(office_xp_menu_left.png); */
	background-image: url(chiplist_1_MenuLeft-5274B4.png);
	background-repeat: repeat-y;
	/* border: 1px solid #8A867A; */
	border: 1px solid #686868;
	/* border-left: 1px solid #C0C0C0;
	border-right: 1px solid #8D8D8D;
	border-top: 1px solid #C0C0C0;
	border-bottom: 1px solid #8D8D8D; */
	cursor: default;
	/* padding-bottom: 1px; */
	padding-bottom: 5px;
	/* padding-top: 1px; */
	padding-top: 5px;
	position: absolute; /* Do not alter this line! */
	visibility: hidden;
	z-index: 10;
}

.jsdomenuitem {
	background: transparent;
	border: none;
	color: #000000;
	/* font-family: Tahoma, Helvetica, sans, Arial, sans-serif; */
        font-family: Arial, sans-serif;
	/* font-size: 12px; */
	font-size: 11px;
	padding-bottom: 3px;
	padding-left: 30px;
	padding-right: 15px;
	padding-top: 3px;
	position: relative; /* Do not alter this line! */
}

.jsdomenuitemover {
	background-color: #C1D2EE;
	/* border: 1px solid #316AC5; */
	border: 1px solid #050637;
	color: #000000;
	/* font-family: Tahoma, Helvetica, sans, Arial, sans-serif; */
        font-family: Arial, sans-serif;
	/* font-size: 12px; */
	font-size: 11px;
	margin-left: 1px;
	margin-right: 1px;
	padding-bottom: 2px;
	padding-left: 28px;
	padding-right: 15px;
	padding-top: 2px;
	position: relative; /* Do not alter this line! */
}

.jsdomenuarrow {
	background-image: url(office_xp_arrow.png);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 7px;
	position: absolute; /* Do not alter this line! */
	right: 8px;
	width: 4px;
}

.jsdomenuarrowover {
	background-image: url(office_xp_arrow_o.png);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 7px;
	position: absolute; /* Do not alter this line! */
	right: 8px;
	width: 4px;
}

.jsdomenusep {
	padding-left: 28px;
}

.jsdomenusep hr {
}

/*
Menu bar related selectors
*/
.jsdomenubardiv {
	background-color: #ECE9D8;
	background-image: url(office_xp_divider.png);
	background-position: left;
	background-repeat: no-repeat;
	border: 1px outset;
	cursor: default;
	padding-bottom: 3px;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 3px;
	position: absolute; /* Do not alter this line! */
	visibility: visible;
}

.jsdomenubardragdiv {
	cursor: move;
	display: inline;
	font-family: Tahoma, Helvetica, sans, Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	position: relative; /* Do not alter this line! */
	visibility: hidden;
	width: 9px;
}

.jsdomenubaritem {
	background-color: #EFEDDE;
	border: none;
	color: #000000;
	display: inline;
	font-family: Tahoma, Helvetica, sans, Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 2px;
	padding-left: 24px;
	padding-right: 10px;
	padding-top: 2px;
	position: relative; /* Do not alter this line! */
}

.jsdomenubaritemover {
	background-color: #C1D2EE;
	border: 1px solid #316AC5;
	color: #000000;
	display: inline;
	font-family: Tahoma, Helvetica, sans, Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 2px;
	padding-left: 23px;
	padding-right: 9px;
	padding-top: 2px;
	position: relative; /* Do not alter this line! */
}

.jsdomenubaritemclick {
	background-color: #EFEDDE;
	border: 1px solid #8A867A;
	color: #000000;
	display: inline;
	font-family: Tahoma, Helvetica, sans, Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 2px;
	padding-left: 23px;
	padding-right: 9px;
	padding-top: 2px;
	position: relative; /* Do not alter this line! */
}

/*
Example of selectors for icons. Change the height and width to match the actual 
height and width of the icon image.
*/

.news0 {
	background-image: url(news0.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.news1 {
	background-image: url(news1.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.BuyingGuide0 {
	background-image: url(BuyingGuide0.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.BuyingGuide1 {
	background-image: url(BuyingGuide1.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.SystemTests0 {
	background-image: url(SystemTests0.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.SystemTests1 {
	background-image: url(SystemTests1.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.overviews0 {
	background-image: url(overviews0.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.overviews1 {
	background-image: url(overviews1.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.roadmaps0 {
	background-image: url(roadmaps0.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.roadmaps1 {
	background-image: url(roadmaps1.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.processors0 {
	background-image: url(X86chip0.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.processors1 {
	background-image: url(X86chip1.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.OtherProcessors0 {
	background-image: url(chip0.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.OtherProcessors1 {
	background-image: url(chip1.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.events0 {
	background-image: url(events0.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.events1 {
	background-image: url(events1.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.links0 {
	background-image: url(links0.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.links1 {
	background-image: url(links1.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.books0 {
	background-image: url(books0.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.books1 {
	background-image: url(books1.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.contributors0 {
	background-image: url(contributors0.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.contributors1 {
	background-image: url(contributors1.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.XMLfeeds0 {
	background-image: url(feed0.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.XMLfeeds1 {
	background-image: url(feed1.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.about0 {
	background-image: url(about0.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.about1 {
	background-image: url(about1.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.contact0 {
	background-image: url(contact0.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.contact1 {
	background-image: url(contact1.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.advertising0 {
	background-image: url(advertising0.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.advertising1 {
	background-image: url(advertising1.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.copyright0 {
	background-image: url(copyright0.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.copyright1 {
	background-image: url(copyright1.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.privacy0 {
	background-image: url(privacy0.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.privacy1 {
	background-image: url(privacy1.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.sitemap0 {
	background-image: url(sitemap0.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

.sitemap1 {
	background-image: url(sitemap1.gif);
	background-repeat: no-repeat; /* Do not alter this line! */
	height: 16px;
	left: 4px;
	position: absolute; /* Do not alter this line! */
	width: 16px;
}

